# HLint configuration file
# https://github.com/ndmitchell/hlint
##########################

  - ignore: { name: "Parse error" }
  - ignore: { name: "Reduce duplication" }
  - ignore: { name: "Redundant lambda" }
  - ignore: { name: "Redundant multi-way if" }
  - ignore: { name: "Use ||" }
  - ignore: { name: "Use &&" }
  - ignore: { name: "Use ++" }
  - ignore: { name: "Use ***" }
  - ignore: { name: "Redundant void" }
  - ignore: { name: "Too strict maybe" }
  - ignore: { name: "Use Just" }

  - arguments:
      - -XQuasiQuotes
      - -XTemplateHaskell
      - -j
